package com.palmnest.application.dto;

import java.util.List;

public class DeptGroupVo {
	private Integer orgId;
    private List<DeptGroupDto> list;
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public List<DeptGroupDto> getList() {
		return list;
	}
	public void setList(List<DeptGroupDto> list) {
		this.list = list;
	}
    
}
